# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Wed Jul 26 15:20:11 2023
# ------------------------------------------------

package:
  name: pkce
  version: 1.0.3
source:
  sha256: 9775fd76d8a743d39b87df38af1cd04a58c9b5a5242d5a6350ef343d06814ab6
  url: https://pypi.io/packages/source/p/pkce/pkce-1.0.3.tar.gz
build:
  number: '0'
  script: /croot/pkce_1690384816590/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python
    -m pip install . -vv --no-deps --no-build-isolation
  string: py311h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.05.30 h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.4 h6a678d5_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 3.0.9 h7f8727e_0
    - pip 23.2.1 py311h06a4308_0
    - python 3.11.4 h955ad1f_0
    - readline 8.2 h5eee18b_0
    - setuptools 68.0.0 py311h06a4308_0
    - sqlite 3.41.2 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2023c h04d1e81_0
    - wheel 0.38.4 py311h06a4308_0
    - xz 5.4.2 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - python >=3.11,<3.12.0a0
test:
  commands:
    - pip check
  imports:
    - pkce
  requires:
    - pip
about:
  description: A simple Python module to generate PKCE code verifier and code challenge
  dev_url: https://github.com/RomeoDespres/pkce
  doc_url: https://github.com/RomeoDespres/pkce
  home: https://github.com/RomeoDespres/pkce
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: PKCE Python generator.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 13049658-467b-4b45-b7b9-4c216adf6acb
  recipe-maintainers:
    - AlbertDeFusco
    - mattkram
  remote_url: git@github.com:AnacondaRecipes/pkce-feedstock.git
  sha: 33127dfc907112ab87387d8a799915cc7949b0c5
